## golang-github-jesseduffield-gocui 0.3.0+git20190409.1b91467

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.3.0+git20190409.1b91467-1) unstable; urgency=medium

  * Initial release (Closes: #927019)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 14 Apr 2019 01:54:46 +0900
