## golang-github-jesseduffield-gocui 0.3.0+git20190622.e030e03

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.3.0+git20190622.e030e03-1) unstable; urgency=medium

  * New upstream 0.3.0+git20190622.e030e03

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Thu, 27 Jun 2019 14:59:48 +0900
