## golang-github-jesseduffield-gocui 0.3.0+git20190803.ad0cd60

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.3.0+git20190803.ad0cd60-1) unstable; urgency=medium

  * New upstream 0.3.0+git20190803.ad0cd60
  * debian: Bump up debhelper version to 12
  * d/control: Bump up policy std-ver to 4.4.0 (no changes)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 27 Aug 2019 18:36:53 +0900
