=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-go-errors-errors-dev,
                golang-github-jesseduffield-termbox-go-dev,
                golang-github-mattn-go-runewidth-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/jesseduffield/gocui
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-gocui
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-gocui.git
