=== debian/watch ===
version=4
opts="\
  mode=git,\
  pgpmode=none,\
  pretty=0.3.0+git%cd.%h,\
  date=%Y%m%d,\
  compression=xz,\
" https://github.com/jesseduffield/gocui.git \
  heads/master
