## golang-github-jesseduffield-gocui 0.4%2Bgit20251002.67e0e55%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: golang-github-jesseduffield-gocui
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Uploaders:
+ Jongmin Kim <jmkim@debian.org>,
+ Ananthu C V <weepingclown@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
+               golang-github-gdamore-tcell.v2-dev,
                golang-github-go-errors-errors-dev,
-               golang-github-jesseduffield-termbox-go-dev,
-               golang-github-mattn-go-runewidth-dev
-Standards-Version: 4.4.0
+               golang-github-mattn-go-runewidth-dev,
+               golang-github-rivo-uniseg-dev,
+               golang-github-stretchr-testify-dev <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/jesseduffield/gocui
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-gocui
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-gocui.git
@@ -19,9 +23,10 @@
 Package: golang-github-jesseduffield-gocui-dev
 Architecture: all
 Depends: ${misc:Depends},
+         golang-github-gdamore-tcell.v2-dev,
          golang-github-go-errors-errors-dev,
-         golang-github-jesseduffield-termbox-go-dev,
-         golang-github-mattn-go-runewidth-dev
+         golang-github-mattn-go-runewidth-dev,
+         golang-github-rivo-uniseg-dev
 Description: minimalist console user interfaces Go library
  This package provides the minimalist Go package aimed at creating the
  Console User Interfaces.
