## golang-github-jesseduffield-gocui 0.4+git20250220.b376cb0+dfsg

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.4+git20250220.b376cb0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 16:32:24 -0400

golang-github-jesseduffield-gocui (0.4+git20250220.b376cb0+dfsg-1) unstable; urgency=medium

  * Re-introduce the release (Closes: #1099808)
  * New upstream 0.4+git20250220.b376cb0
  * d/README.source: Add maintainor note
  * d/control:
      + Set Section: golang
      + Set Rules-Requires-Root: no
      + Set Standards-Version to 4.7.2
      + Bump debhelper-compat to 13
      + Use dh-sequence-golang
      + Use @d.o email address
  * d/upstream/metadata: Add DEP-12 metadata
  * d/watch: Bump fixed version to 0.4

  [ Maytham Alsudany ]
  * Exclude non-free _examples/Mark.Twain-Tom.Sawyer.txt
  * Install examples with dh_installexamples

 -- Jongmin Kim <jmkim@debian.org>  Sun, 09 Mar 2025 14:42:36 +0800
