=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders:
- Jongmin Kim <jmkim@debian.org>,
- Ananthu C V <weepingclown@debian.org>
+Uploaders: Jongmin Kim <jmkim@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
