## golang-github-jesseduffield-gocui 0.4+git20250605.fc53879+dfsg

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.4+git20250605.fc53879+dfsg-1) unstable; urgency=medium

  * New upstream version 0.4+git20250605.fc53879+dfsg

 -- Ananthu C V <weepingclown@debian.org>  Thu, 10 Jul 2025 21:36:00 +0530
