=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jongmin Kim <jmkim@debian.org>
+Uploaders:
+ Jongmin Kim <jmkim@debian.org>,
+ Ananthu C V <weepingclown@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
