=== debian/rules ===
#!/usr/bin/make -f

# Exclude the examples
export DH_GOLANG_EXCLUDES := _examples/

%:
	dh $@
