=== debian/watch ===
version=4
opts="\
  mode=git,\
  pgpmode=none,\
  pretty=0.4+git%cd.%h,\
  date=%Y%m%d,\
  compression=xz,\
  dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg,\
" https://github.com/jesseduffield/gocui.git \
  heads/master
