## golang-github-jesseduffield-gocui 0.4+git20251002.67e0e55+dfsg

=== debian/changelog ===
golang-github-jesseduffield-gocui (0.4+git20251002.67e0e55+dfsg-2) unstable; urgency=low

  * d/watch: Use @DEB_EXT@ for Dversion-Mangle

 -- Jongmin Kim <jmkim@debian.org>  Fri, 05 Dec 2025 04:28:12 +0900

golang-github-jesseduffield-gocui (0.4+git20251002.67e0e55+dfsg-1) unstable; urgency=medium

  * New upstream version 0.4+git20251002.67e0e55+dfsg
  * d/control: Remove Rules-Requires-Root: no
  * d/watch: Migrate the watch file to Version: 5

 -- Jongmin Kim <jmkim@debian.org>  Wed, 03 Dec 2025 03:32:19 +0900
