=== debian/watch ===
Version: 5
Source: https://github.com/jesseduffield/gocui.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.4+git%cd.%h
Dversion-Mangle: s/@DEB_EXT@//
Repacksuffix: +dfsg
